jQuery(document).ready(function() {
	jQuery('#input_1_7').attr('rows', 5);

	jQuery( '#gform_submit_button_1' ).wrapInner('<span></span>');

	jQuery('.testimonial-carousel').slick({
		dots: false,
		infinite: true,
		speed: 500,
		fade: true,
		cssEase: 'linear',
		arrows: false,
		autoplay: true,
  		autoplaySpeed: 2000,
	});
});